---
group:
  name: 'RomainPiel'
  description: ''
  projects:
  - name: 'Titanic'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'Shimmer-android'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Shimmer-android'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'titanic'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'shimmer-android'
    description: ''
    mirrorRelease: false
    topic: ''
  